## Fetal heart MRI altases  

This repository contains population-averaged fetal heart MRI atlases cretated at King's College London from 3D D/SVR-reconstructed images.


-----

### 3D black blood T2w MRI altases of congenital aortic arch anomalies and normal fetal heart


Fetal heart T2w MRI atlases were cretated from MRI datasets acquired at  St. Thomas’s Hospital ([iFIND project](https://www.ifindproject.com/)) and clinical fetal CMR service [(Lloyd, Lancet 2019)](https://www.thelancet.com/journals/lancet/article/PIIS0140-6736(18)32490-5/fulltext), [(Lloyd, Circ Cardiovasc Imaging 2021)](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC8300852/) at Evelina London Children’s Hospital. 

- the T2w 3D isotropic images used for generation of the atlases were reconstructed using automated DSVR method [(Uus, TMI 2020)](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC7116020/), [(Uus, MedIA 2022)](https://doi.org/10.1016/j.media.2022.102484) in [SVRTK toobox](https://svrtk.github.io/)
- the cohorts include 29 fetuses without reported anomalies (“normal”) and 58 cases with postnatally confirmed anomaly: 20 coartaction of the aorta(CoA), 21 right aortic arch (RAA) and 17 double aortic arch (DAA)
- the normal, CoA, DAA and RAA heart atlases were constructed using [MIRTK](https://github.com/BioMedIA/MIRTK) toolbox based on [(Schuh, STIA MICCAI 2014)](https://www.springerprofessional.de/en/construction-of-a-4d-brain-atlas-and-growth-model-using-diffeomo/2367222) (17 - 29 DSVR images per atlas)
- the correct anatomy was confirmed by a clinician with more than 4 years experience in fetal CMR 
- each of the atlases also contain multi-label parcellations of the major cardiovascular structures  


<img src="https://gin.g-node.org/kcl_cdb/fetal_heart_mri_atlases/raw/master/info/cmr-atlases-2022.gif" width="900" height="444" />



-----

>  J Cardiovasc Magn Reson 24, 71 (2022): https://doi.org/10.1186/s12968-022-00902-z

**Authors:** Alena Uus<sup>1</sup>, Milou P.M. van Poppel<sup>1,2</sup>, Johannes K. Steinweg<sup>1</sup>, Irina Grigorescu<sup>1</sup>, Paula Ramirez Gilliland<sup>1</sup>, Alexia Egloff Collado<sup>3</sup>, Thomas A. Roberts<sup>1</sup>, Joseph V. Hajnal<sup>1,3</sup>, Mary Rutherford<sup>3</sup>, David F.A. Lloyd<sup>1,2</sup>, Kuberan Pushparajah<sup>1,2</sup>, and Maria Deprez<sup>1</sup>


**3D black blood cardiovascular magnetic resonance atlases of congenital aortic arch anomalies and the normal fetal heart: application to automated multi-label segmentation.**


<sup>1</sup>Biomedical Engineering Department, School of Biomedical Engineering and Imaging Sciences, King's College London, London, United Kingdom

<sup>2</sup>Department of Congenital Heart Disease, Evelina London Children’s Hospital, London, United Kingdom 

<sup>3</sup>Centre for the Developing Brain, School of Biomedical Engineering and Imaging Sciences, King's College London, London, United Kingdom



-----
### License

The fetal MRI atlases (heart and body) are distributed under the terms of the [Creative Commons CC0 1.0 Universal](https://creativecommons.org/publicdomain/zero/1.0/) license.



-----
### Acknowledgements


We thank everyone who was involved in acquisition and analysis of the datasets at the Department of Perinatal Imaging and Health at Kings College London and St Thomas' Hospital. We thank all participants and their families.  

This work was supported by the Wellcome Trust and EPSRC IEH award [102431] for the iFIND project, the NIH Human Placenta Project grant [1U01HD087202‐01], the Rosetrees Trust [A2725], NIHR Advanced Fellowship awarded to Lisa Story [NIHR30166], MRC Confidence in concept [MC\_PC\_19041], the Wellcome/ EPSRC Centre for Medical Engineering at King’s College London [WT 203148/Z/16/Z], the NIHR Clinical Research Facility (CRF) at Guy’s and St Thomas’ and by the National Institute for Health Research Biomedical Research Centre based at Guy’s and St Thomas’ NHS Foundation Trust and King’s College London. 

The views expressed are those of the authors and not necessarily those of the NHS, the NIHR or the Department of Health. 


-----

In case you found this resource useful please give appropriate credit to the atlases:

> SVRTK fetal MRI atlas repository: https://gin.g-node.org/SVRTK/fetal_mri_atlases/

